LX22 is a Z-System tool that executes type 1, 3, or 4 COM files
directly from a named or default library.  This version fixes the
pesky absence of the appropriate newlines (CRLFs) when LX is the
designated extended command processor (rather than a secondary or
"forced" ECP chained from ARUNZ or equiv.).
                               Bruce Morgen -- February 20, 1991
